PackageIdentifier: ChilliBits.ComposeGenerator
PackageVersion: 0.6.0
PackageLocale: de-DE
Publisher: ChilliBits
ShortDescription: Compose Generator ist ein einfach zu bedienendes Kommandozeilenwerkzeug um Konfigurationsdateien für Docker Compose zu generieren.
ManifestType: locale
ManifestVersion: 1.0.0
